package sprzedaz.strumieniowo;

import java.util.List;

public class B2_WypiszZMiasta {

	public static void main(String[] args) {
		List<Transakcja> lista = ObslugaCSV.wczytaj("sprzedaz.csv");

		lista.stream()
				.filter(tr -> "Katowice".equals(tr.getMiasto()))
				.forEach(tr -> System.out.println(tr));
	}

}
